'De bibliotheek voor de bestrijding van digitale criminaliteit'

Home » Cybercrime » Apple: “Installeer per direct de beveiligingsupdate”

Apple: “Installeer per direct de beveiligingsupdate”

Gepubliceerd op 16 september 2021 om 07:00

Software- en elektronicagigant Apple roept gebruikers van iPhones, MacBooks, iPads en horloges op om zo spoedig mogelijk een beveiligingsupdate te installeren. Dat heeft alles te maken met een ernstig beveiligingslek in de iMessage-app: het was mogelijk om zonder enige interactie van de gebruiker de zogenaamde Pegasus-spyware te installeren. Daarmee kunnen foto's en e-mails worden gestolen, maar ook de microfoon en camera kunnen op afstand worden ingeschakeld.

Pegasus spyware

Het gaat hier dus om de Pegasus-spyware, en dat is spyware die is ontwikkeld door de Israëlische softwareontwikkelaar NSO Group. Volgens onderzoekers van The Citizen Lab – verbonden aan de Universiteit van Toronto, Canada – was het mogelijk om deze malware zonder tussenkomst van de gebruiker te installeren.

Zero click exploit

Er wordt ook wel naar gerefereerd als een zero-day, zero-click exploit, wat vrij vertaald betekent dat het gaat om een beveiligingslek waar nog géén oplossing voor is gevonden en waar gebruikers niets voor hoeven te doen. Dat maakt het in potentie een gevaarlijk lek.

Vooropgesteld: de software is voornamelijk bedoeld voor inlichtingen- en opsporingsdiensten in landen die het wat minder nauw nemen met zaken als mensenrechten en persvrijheid. Dergelijke regimes gebruiken de spyware voornamelijk om dissidenten zoals mensenrechtenactivisten en kritische journalisten mee te bespioneren.

Dat ook doorsnee burgers via deze spyware in de gaten worden gehouden, ligt dan ook niet voor de hand.

Dat verandert echter niks aan een belangrijk feit: waarom zou je moedwillig een kwetsbaarheid open laten staan op een toestel waar vermoedelijk de nodige privacygevoelige informatie op staat? Inderdaad, daar is eigenlijk geen enkele reden toe, en daarom raadt Apple aan om per direct een beveiligingsupdate te installeren.

Welke beveiligingsupdate(s)?

  • iPhone (iOS): alle versies van het besturingssysteem van vóór iOS 14.8 bevatten de kwetsbaarheid
  • MacBooc (macOS): alle versies van het besturingssysteem van vóór OSX Big Sur 11.6, Security Update 2021-005 Catalina bevatten de kwetsbaarheid
  • Apple Watch (watchOS): alle versies van het besturingssysteem van vóór watchOS 7.6.2 bevatten de kwetsbaarheid
  • iPad (iPadOS): alle versies van het besturingssysteem van vóór iPadOS 14.8 bevatten de kwetsbaarheid  (Wordt momenteel getest)

Via de updatefunctie van jouw apparaat kun je de vereiste beveiligingsupdates installeren.

FORCEDENTRYNSO Group I Message Zero
PDF – 240,2 KB 17 downloads

Bron: citizenlab.ca, avrotros.nl

Apple gerelateerde artikelen 》

Wat is malware 》

Bekijk alle vormen en begrippen 》

Actuele aanvallen overzicht per dag 》

Tips of verdachte activiteiten gezien? Meld het hier.

Hacking gerelateerde berichten


«   »